Subject: Re: Parsing git send-email

From: Konstantin Ryabitsev <[email-masked]>
Date: Mon, 17 Jul 2023 10:05:18 -0400

On Sun, Jul 16, 2023 at 11:22:20AM +1200, Tom Isaacson wrote:
> I'm trying to find a way of parsing emails sent by "git send-email".
> Does anyone know of any existing solutions?

Define parsing?

If you just want patch/description/header information, the easiest is to use
git-mailinfo. If you want to do something more than that, then you need to
give additional information regarding what your end-goal is.

-K